Bug 1296780 - yad-0.33.0 is available
Summary: yad-0.33.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oliver Haessler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-08 02:39 UTC by Upstream Release Monitoring
Modified: 2016-04-15 05:58 UTC (History)
2 users (show)

Fixed In Version: yad-0.35.0-1.fc23 yad-0.35.0-1.fc22 yad-0.35.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-30 20:52:29 UTC


Attachments (Terms of Use)
[patch] Update to 0.33.0 (#1296780) (851 bytes, patch)
2016-01-08 02:39 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-01-08 02:39:23 UTC
Latest upstream release: 0.33.0
Current version/release in rawhide: 0.32.0-1.fc24
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-08 02:39:42 UTC
Created attachment 1112726 [details]
[patch] Update to 0.33.0 (#1296780)

Comment 2 Upstream Release Monitoring 2016-01-08 02:50:44 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459690

Comment 3 Upstream Release Monitoring 2016-01-08 09:13:43 UTC
ohaessler's yad-0.33.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=709922

Comment 4 Fedora Update System 2016-01-08 10:09:11 UTC
yad-0.33.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc8928138f

Comment 5 Fedora Update System 2016-01-08 10:09:15 UTC
yad-0.33.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-62d08cd027

Comment 6 Fedora Update System 2016-01-08 21:23:37 UTC
yad-0.33.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-62d08cd027

Comment 7 Fedora Update System 2016-01-09 04:25:05 UTC
yad-0.33.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc8928138f

Comment 8 Fedora Update System 2016-01-09 04:27:08 UTC
yad-0.33.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-623dfe7ef2

Comment 9 Fedora Update System 2016-01-12 11:52:50 UTC
yad-0.33.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-be70fd0644

Comment 10 Fedora Update System 2016-01-12 11:52:51 UTC
yad-0.33.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-499b3a8383

Comment 11 Fedora Update System 2016-01-12 11:52:58 UTC
yad-0.33.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-815e10aba1

Comment 12 Fedora Update System 2016-01-13 06:51:56 UTC
yad-0.33.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-815e10aba1

Comment 13 Fedora Update System 2016-01-13 07:22:09 UTC
yad-0.33.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-499b3a8383

Comment 14 Fedora Update System 2016-01-13 07:54:05 UTC
yad-0.33.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-be70fd0644

Comment 15 Fedora Update System 2016-02-22 13:03:49 UTC
yad-0.34.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f6cd157d0

Comment 16 Fedora Update System 2016-02-22 13:03:51 UTC
yad-0.34.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c187d4011c

Comment 17 Fedora Update System 2016-02-22 13:04:01 UTC
yad-0.34.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7efd21ce1

Comment 18 Fedora Update System 2016-02-23 02:21:02 UTC
yad-0.34.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c187d4011c

Comment 19 Fedora Update System 2016-02-23 02:52:33 UTC
yad-0.34.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7efd21ce1

Comment 20 Fedora Update System 2016-02-23 15:20:22 UTC
yad-0.34.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f6cd157d0

Comment 21 Fedora Update System 2016-02-25 11:53:14 UTC
yad-0.34.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2aaf9e1f51

Comment 22 Fedora Update System 2016-02-25 11:53:14 UTC
yad-0.34.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40b15081b0

Comment 23 Fedora Update System 2016-02-25 11:53:24 UTC
yad-0.34.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4f51412b

Comment 24 Fedora Update System 2016-02-26 20:52:13 UTC
yad-0.34.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4f51412b

Comment 25 Fedora Update System 2016-02-26 20:53:14 UTC
yad-0.34.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40b15081b0

Comment 26 Fedora Update System 2016-02-27 02:20:19 UTC
yad-0.34.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2aaf9e1f51

Comment 27 Fedora Update System 2016-02-29 09:45:14 UTC
yad-0.34.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2e3616a90a

Comment 28 Fedora Update System 2016-02-29 09:45:14 UTC
yad-0.34.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-380e55dae6

Comment 29 Fedora Update System 2016-02-29 09:45:15 UTC
yad-0.34.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2e3616a90a

Comment 30 Fedora Update System 2016-02-29 09:45:27 UTC
yad-0.34.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19f4c83647

Comment 31 Fedora Update System 2016-02-29 23:51:01 UTC
yad-0.34.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19f4c83647

Comment 32 Fedora Update System 2016-02-29 23:52:43 UTC
yad-0.34.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-380e55dae6

Comment 33 Fedora Update System 2016-03-01 02:22:49 UTC
yad-0.34.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2e3616a90a

Comment 34 Fedora Update System 2016-03-22 12:33:53 UTC
yad-0.35.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5ed6f223c5

Comment 35 Fedora Update System 2016-03-22 12:34:17 UTC
yad-0.35.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac80d610b0

Comment 36 Fedora Update System 2016-03-22 12:34:34 UTC
yad-0.35.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-73074b60e7

Comment 37 Oliver Haessler 2016-03-22 12:35:29 UTC
new update available 0.35.0

https://bugzilla.redhat.com/show_bug.cgi?id=1319470

Comment 38 Fedora Update System 2016-03-22 21:25:26 UTC
yad-0.35.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-73074b60e7

Comment 39 Fedora Update System 2016-03-22 21:30:55 UTC
yad-0.35.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac80d610b0

Comment 40 Fedora Update System 2016-03-23 02:52:39 UTC
yad-0.35.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5ed6f223c5

Comment 41 Fedora Update System 2016-03-30 20:52:18 UTC
yad-0.35.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2016-03-30 21:18:41 UTC
yad-0.35.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2016-04-15 05:58:06 UTC
yad-0.35.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.